---
name: compliance_control_status_fail
description: A compliance control status is updated to fail
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/513425
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/180107
feature_category: compliance_management
milestone: '17.10'
saved_to_database: true
streamed: true
scope: [Project]
